export default {

    methods:{

        fetch(obj){
            return this.$request({
                url:'user/getWithdrawLog',
                token:true,
                page:obj
            }).then((data)=>{
                return obj.success(data.data);
            }).catch(obj.fail);
        }

    }

}